
.xqhztitle {
width:1140px;
margin:0 auto;
    height: 47px;
    border-bottom: 1px solid #dbdbdb;
    margin-top: 10px;}
.xqhztitle ul {
    float: left;}
.xqhztitle ul li{ display:block; float:left; padding-right:24px; line-height:55px; 
    font-size:16px; color:#000;  cursor:pointer; position:relative;}
.xqhztitle ul li b{ font-weight:normal;}
.xqhztitle ul li.on b{ color:#000000; display:block; border-bottom:4px solid #2879b7; height:44px;font-weight: bold;}
.xqhztitle a.rgnews{ font-size:14px; float:right; line-height:60px; color:#b9b9b9;}
.xqhztitle a:hover.rgnews{ font-size:14px; float:right; line-height:60px; color:#4a9205;}

